Package edu.msu.cme.rdp.classifier.train

# Class NameRankDupException

java.lang.Object
java.lang.Throwable
java.lang.Exception
edu.msu.cme.rdp.classifier.train.NameRankDupException

All Implemented Interfaces:
  `Serializable`

public class NameRankDupException extends Exception

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`NameRankDupException(String msg)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### NameRankDupException

public NameRankDupException(String msg)